.flatbtn {
	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #003366 1px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #003366 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: 336699
; vertical-align:middle
}
.flattxt {
	BORDER-RIGHT: #000066 1px solid; BORDER-TOP: #000066 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #000066 1px solid; COLOR: #000066; BORDER-BOTTOM: #000066 1px solid; FONT-FAMILY: verdana, Helvetica, sans-serif
; font-weight: normal; text-decoration: none
; background-color: #ffffff
; font-style: normal; letter-spacing: normal; vertical-align: middle; word-spacing: normal
}

A.text:active {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.text:link {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.text:visited {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.text:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.textfrm:active {
	FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.textfrm:link {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.textfrm:unknown {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.textfrm:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linktext:active {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linktext:link {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linktext:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linktext:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
; font-style: normal; line-height: normal
}
	.textfrm {
		FONT-WEIGHT: lighter; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
	}
.boldtext {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.labeltext {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.datatext {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
; font-weight: bold
}
UNKNOWN {
	FONT-SIZE: 25px; COLOR: #003366; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitebigtxt {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
; font-weight: bold
}
.status {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000099; height: 0px; text-decoration: none}
.datatext1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
; font-style: normal; line-height: normal; letter-spacing: normal; word-spacing: normal
}
.error {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #CC3300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.note {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: blink
; font-weight: bold
; font-variant: normal; border-color: 336699 #336699 #336699; background-image: none
}
.submit {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; border: #336699; height: 20px}.smaltext {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none}

.flattxtno {
	BORDER-RIGHT: #000066 1px solid; BORDER-TOP: #000066 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #000066 1px solid; COLOR: #000066; BORDER-BOTTOM: #000066 1px solid; FONT-FAMILY: verdana, Helvetica, sans-serif
; font-weight: normal; text-decoration: none
; background-color: #ffffff
; font-style: normal; letter-spacing: normal; vertical-align: middle; word-spacing: normal; text-align: right
}

.gridheader {
	BORDER-RIGHT: #000066 1px solid; BORDER-TOP: #000066 1px solid; BORDER-LEFT: #000066 1px solid; BORDER-BOTTOM: #000066 1px solid; FONT-FAMILY: verdana, Helvetica, sans-serif
; font-weight: bold; text-decoration: none
;  COLOR: #000000; FONT-SIZE: 11px; background-color: #efefef
; font-style: normal; letter-spacing: normal; vertical-align: middle; text-align:center; word-spacing: normal
}

.griditem {
	FONT-FAMILY: verdana, Helvetica, sans-serif
; BORDER-RIGHT: #000066 1px solid; BORDER-TOP: #000066 1px solid; BORDER-LEFT: #000066 1px solid; BORDER-BOTTOM: #000066 1px solid	
; font-weight: normal; text-decoration: none
; COLOR: #000099; FONT-SIZE: 9px; background-color: #ffffff
; font-style: normal; letter-spacing: normal; vertical-align: middle; text-align:center ; word-spacing: normal
}

.gridborder 
{
	border-color:336699;border-style:solid;border-width:1px;width:100%
; vertical-align:top;
}

.gridcaption
{
	FONT-FAMILY: verdana, Helvetica, sans-serif
; font-weight: bold; text-decoration: none; font-size: 11px
; height:20px; vertical-align:middle
; background-color:#336699; color:#ffffff
}

.gridsearch
{
	FONT-FAMILY: verdana, Helvetica, sans-serif
; font-weight: bold; text-decoration: none; font-size: 11px
; height:28px; vertical-align:middle
; background-color:#efefef; color:#000099
}

.gridpager
{
	FONT-FAMILY: verdana, Helvetica, sans-serif
; font-weight: bold; text-decoration: none; font-size: 11px
; height:20px; vertical-align:middle; text-align:right
; background-color:#336699; color:#ffffff
}

.gridlink 
{
	FONT-FAMILY: verdana, Helvetica, sans-serif
; font-weight: bold; text-decoration: none
;  COLOR: #000000; FONT-SIZE: 11px; background-color: #efefef
; font-style: normal; letter-spacing: normal; vertical-align: middle; text-align:center; word-spacing: normal
}

.formitemcaption
{
		FONT-FAMILY: verdana, Helvetica, sans-serif
; font-weight: bold; text-decoration: none
;  COLOR: #000000; FONT-SIZE: 11px; background-color: #efefef
; font-style: normal; letter-spacing: normal; vertical-align: middle; text-align:left; word-spacing: normal
}

.formcontrol
{
		FONT-FAMILY: verdana, Helvetica, sans-serif
; font-weight: bold; text-decoration: none
;  COLOR: #000000; FONT-SIZE: 11px; background-color: #ffffff
; font-style: normal; letter-spacing: normal; vertical-align: middle; text-align:left; word-spacing: normal
}

.formtable
{
	height:100%; width:100%; border-bottom-width:thin;border-top-width:thin;
	border-left-width:thin; border-right-width:thick;
	background-color:#dddddd;border-collapse:separate;
}

.mandotary
{
	color:"#ff0000";
}

.ErrorText
{
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
	background-color:White;text-align:center	
}

.flattxtright {
	BORDER-RIGHT: #000066 1px solid; BORDER-TOP: #000066 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #000066 1px solid; COLOR: #000066; BORDER-BOTTOM: #000066 1px solid; FONT-FAMILY: verdana, Helvetica, sans-serif
; font-weight: normal; text-decoration: none
; background-color: #ffffff
; text-align:right; font-style: normal; letter-spacing: normal; vertical-align: middle; word-spacing: normal
}

.TableBorder
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-width: 1px;
	border-style: solid;
	border-color: #6BAEDE;
}
.Content
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	text-decoration: none;
}

.test
{
	margin: 0px;
}
.clsSearch
{	
	cursor:hand;
	border: 0px none;
}

